:root {
  --white: white;
  --black: black;
}

h1 {
  color: #483763;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 51px;
}

h2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  font-weight: 600;
  line-height: 36px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 40px;
}

p {
  color: #505050;
  letter-spacing: .44px;
  margin-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

a {
  text-decoration: underline;
}

.wrapper-1440 {
  background-color: #fff;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-micronav {
  text-align: right;
  border-bottom: 1px solid #dfdfdf;
}

.div-navlinks {
  text-align: right;
  border-left: 1px solid #dfdfdf;
  padding-left: 25px;
  padding-right: 25px;
  display: inline-block;
}

.micronavlink {
  color: #a8a8a8;
  padding: 6px 11px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  text-decoration: none;
  transition: color .2s;
  display: inline-block;
}

.micronavlink:hover {
  color: #5d5d5d;
}

.container {
  flex-direction: row-reverse;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
}

.navbar {
  background-color: #0000;
}

.nav-link {
  color: #867766;
  letter-spacing: .47px;
  padding-top: 66px;
  padding-bottom: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  font-weight: 600;
  transition: color .2s;
}

.nav-link:hover {
  color: #dec5aa;
}

.nav-link.w--current {
  color: #986784;
}

.nav-menu {
  display: flex;
}

.brand {
  width: 300px;
  height: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.div-hero {
  background-image: url('../images/sabine_bg_header2.jpg');
  background-size: auto;
  height: 600px;
  padding-left: 0;
  display: block;
}

.body {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-color: #0000;
  background-image: linear-gradient(to left, #00000080, #0000), linear-gradient(#867766, #867766);
  background-clip: border-box;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100vh;
  display: block;
  overflow: scroll;
}

.container-hero {
  height: 100%;
  position: relative;
}

.div-hl-hero {
  margin-top: 184px;
  margin-bottom: 38px;
  padding-left: 65px;
  padding-right: 65px;
}

.sl-hero {
  color: var(--white);
  text-align: center;
  letter-spacing: .5px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 27px;
}

.div-header-features {
  -webkit-text-fill-color: inherit;
  background-color: #867766cc;
  background-image: none;
  background-clip: border-box;
  display: block;
  position: absolute;
  bottom: -118px;
  left: 0;
  right: 0;
}

.header-feature {
  float: left;
  border-right: 1px solid #ffffff4d;
  width: 100%;
}

.div-icon-feature {
  height: 220px;
  position: relative;
}

.icon-feature {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translate(0, -50%);
}

.div-txt-feature {
  color: #fff;
  text-align: center;
  height: 130px;
  padding-left: 35px;
  padding-right: 35px;
}

.txt-feature {
  color: #fff;
  text-align: left;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 19px;
}

.section-leadintxt {
  padding-top: 230px;
  padding-bottom: 150px;
}

.section-leadintxt.dl2 {
  padding-top: 0;
  padding-bottom: 0;
}

.div-hl-leadin {
  color: #505050;
}

.div-sl-leadin {
  margin-top: 82px;
}

._2spaltig {
  color: #867766;
  column-count: 2;
  word-break: normal;
  overflow-wrap: normal;
  margin-bottom: 36px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.section-statistik {
  background-image: url('../images/smc_kopf.jpg');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 400px;
}

.div-txt-statistik {
  margin-top: 45px;
  margin-bottom: 45px;
}

.div-hl-statistik {
  color: #fff;
  margin-bottom: 20px;
}

.div-sl-features {
  text-align: center;
}

.sl-statistik {
  color: #fff;
  letter-spacing: .44px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 22px;
}

.div-statistics {
  background-color: #20366999;
  background-image: linear-gradient(48deg, #203669, #2ba0db);
  border: 1px solid #fff;
  border-radius: 8px;
  display: flex;
  box-shadow: 0 13px 17px #0000001a;
}

.div-statistik {
  float: left;
  border-right: 1px solid #fff;
  width: 25%;
  padding-top: 50px;
  padding-bottom: 25px;
  position: relative;
}

.div-statistik.noborder {
  border-right-style: none;
}

.nr-statistik {
  font-family: Teko, sans-serif;
  font-size: 33px;
  line-height: 40px;
}

.name-statistik {
  letter-spacing: .36px;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  line-height: 13px;
}

.dix-txt-statistik {
  color: #fff;
  text-align: center;
  padding: 42px 10px 20px;
}

.icon-statistik {
  text-align: center;
  position: absolute;
  top: -38px;
  left: 0;
  right: 0;
}

.center {
  text-align: center;
}

.container-leadin {
  margin-bottom: 0;
  padding: 0 0 8px;
}

.div-trenner {
  background-image: linear-gradient(#efbb00, #efbb00);
  height: 13px;
}

.section-leistungen {
  background-image: url('../images/sabine_transparent3.png'), linear-gradient(#ffffff4d, #ffffff4d), url('../images/bg_salzkammergut.jpg');
  background-position: 100%, 0 0, 0 0;
  background-repeat: repeat-y, repeat, repeat;
  background-size: contain, auto, cover;
  background-attachment: scroll, scroll, fixed;
  padding-top: 50px;
  padding-bottom: 65px;
}

.div-box-leistungen {
  margin-left: 110px;
  margin-right: 110px;
  display: flex;
}

.div-box-leistungen.leistungen-left {
  display: flex;
}

.leistungen50 {
  float: left;
  width: 50%;
}

.leistungen50.leistungen-left {
  opacity: .8;
  background-image: linear-gradient(45deg, #203669, #2ba0db);
}

.leistungen50.leistungen-right {
  background-color: #fff0;
  width: 100%;
}

.content-leistungen-left, .content-leistungen-right {
  padding: 55px 40px;
}

.div-hl-leistungen {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.heading {
  font-family: Open Sans, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 40px;
}

.bold {
  font-weight: 700;
}

.txt-leistungen {
  color: #fff;
  font-family: Open Sans, sans-serif;
  font-size: 26px;
  font-weight: 300;
  line-height: 53px;
}

.txt-leistungen.fliesstext {
  color: #fff;
  font-size: 18px;
  line-height: 32px;
}

.section-partner {
  padding-bottom: 180px;
}

.div-partner-row {
  justify-content: flex-end;
  display: flex;
}

.div-partner-row.row-bottom {
  border-top: 1px solid #e6e6e6;
}

.div-box-partner {
  float: left;
  border-right: 1px solid #e6e6e6;
  justify-content: center;
  align-items: center;
  width: 20%;
  display: flex;
  position: static;
}

.div-box-partner.noline {
  border-right-style: none;
}

.div-hl-partner {
  background-image: linear-gradient(45deg, #986784, #d36777);
  flex: 1;
  align-items: center;
  height: 183px;
  padding-left: 25px;
  padding-right: 20px;
  display: flex;
  position: static;
}

.hl-partner {
  color: #fff;
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
  font-size: 25px;
  line-height: 30px;
  position: static;
  top: 50%;
  transform: none;
}

.div-logo-partner {
  text-align: center;
  flex: 0 auto;
  position: static;
  top: 50%;
  left: 0;
  right: 0;
}

.section-footer {
  background-color: #dec5aa;
  padding-top: 80px;
  padding-bottom: 80px;
}

.div-box-content-footer {
  display: flex;
}

.div-content-footer {
  float: left;
  border-right: 0 solid gray;
  margin-right: 40px;
  padding-right: 40px;
  text-decoration: none;
  display: inline-block;
}

.link-footer {
  float: left;
  clear: left;
  color: #fff;
  text-transform: uppercase;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.link-footer.lf-light {
  font-weight: 300;
}

.hl-footer {
  color: #fff;
  margin-bottom: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 17px;
}

.txt-footer {
  color: #867766;
  font-family: Roboto Condensed, sans-serif;
  line-height: 18px;
}

.div-link-social {
  padding-left: 15px;
  padding-right: 15px;
}

.menu-button {
  overflow: visible;
}

.heading-2 {
  color: var(--white);
}

.header {
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  padding: 57px 30px 30px;
  font-family: Open Sans, sans-serif;
  font-size: 36px;
  font-style: italic;
  font-weight: 300;
  line-height: 48px;
}

.image {
  width: 280px;
  margin-left: 0;
  padding-left: 0;
}

.k-rperlich {
  color: #eee4d6;
}

.geistig {
  color: #dec5aa;
}

.seelisch {
  color: #efbb00;
}

.heading-5 {
  color: #867766;
  margin-bottom: 29px;
}

.list {
  color: #fff;
  margin-bottom: 17px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.list-2 {
  padding-left: 203px;
}

.horizontalspace {
  flex: 0 auto;
  width: 100%;
}

.navsepararator {
  flex: 1;
}

.accordeonwrapper {
  margin-bottom: 10px;
}

.accordeontrigger {
  cursor: pointer;
  border: 1px solid silver;
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  padding: 15px;
  display: flex;
}

.accordeoncontent {
  overflow: hidden;
}

.accordeonarrow {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

.accordeoncontenttext {
  margin: 15px;
}

.accordeon-title {
  color: #867766;
  letter-spacing: normal;
  mix-blend-mode: normal;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    flex-direction: row;
    align-items: center;
  }

  .nav-link {
    color: var(--white);
    border-bottom: 1px solid #ffffff4d;
  }

  .nav-link:hover, .nav-link.w--current {
    color: #fff;
  }

  .nav-menu {
    background-color: #867766e6;
    background-image: none;
    border-bottom: 7px solid #fff;
  }

  .div-hero {
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: 100%;
    height: 400px;
  }

  .container-hero {
    height: 70%;
  }

  .div-icon-feature {
    height: 135px;
  }

  .div-txt-feature {
    height: 140px;
  }

  .txt-feature {
    width: 200px;
    font-size: 14px;
  }

  .section-leadintxt {
    padding-top: 120px;
    padding-bottom: 50px;
  }

  .div-sl-leadin {
    margin-top: 21px;
  }

  ._2spaltig {
    text-align: center;
    column-count: 1;
    font-size: 14px;
    line-height: 20px;
  }

  .name-statistik {
    line-height: 16px;
  }

  .container-leadin {
    padding-left: 0;
    padding-right: 0;
  }

  .div-box-leistungen {
    margin-left: 0;
    margin-right: 0;
  }

  .div-box-partner {
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-box-partner.main {
    padding-left: 0;
    padding-right: 0;
  }

  .div-hl-partner {
    height: 153px;
  }

  .hl-partner {
    font-size: 20px;
    line-height: 22px;
  }

  .div-content-footer {
    margin-right: 25px;
    padding-right: 25px;
  }

  .menu-button {
    color: #986784;
    font-size: 43px;
  }

  .menu-button.w--open {
    background-color: #878787;
  }

  .header {
    padding-top: 33px;
    font-size: 24px;
    line-height: 32px;
  }

  .image {
    width: 220px;
  }

  .image-2 {
    padding-top: 10px;
    padding-bottom: 16px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 41px;
  }

  h3 {
    font-size: 27px;
    line-height: 27px;
  }

  .nav-menu {
    border-bottom-width: 10px;
  }

  .div-hero {
    background-position: 50%;
    background-size: cover;
    height: 280px;
    padding-bottom: 20px;
  }

  .container-hero {
    height: 60%;
    padding-top: 120px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-hl-hero {
    margin-top: 80px;
    padding-left: 0;
    padding-right: 0;
  }

  .div-header-features {
    background-image: none;
    margin-top: 50px;
    position: static;
    bottom: 0;
  }

  .header-feature {
    float: none;
    clear: none;
    border-bottom: 1px solid #ffffff4d;
    border-right-style: none;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-icon-feature {
    height: auto;
  }

  .icon-feature {
    position: static;
    transform: none;
  }

  .div-txt-feature {
    height: auto;
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .section-leadintxt {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  ._2spaltig {
    margin-bottom: 0;
  }

  .section-statistik {
    height: auto;
  }

  .div-statistics {
    flex-direction: column;
  }

  .div-statistik {
    border-bottom: 1px solid #fff;
    border-right-style: none;
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .div-statistik.noborder {
    border-bottom-style: none;
  }

  .dix-txt-statistik {
    float: left;
    width: 33%;
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .container-leadin {
    padding: 80px 20px;
  }

  .section-leistungen {
    background-image: url('../images/sabine_transparent3.png'), linear-gradient(#0000, #0000), url('../images/bg_salzkammergut.jpg');
    background-position: 50% 100%, 0 0, 0 0;
    background-size: cover, auto, cover;
    padding-top: 153px;
    padding-bottom: 153px;
  }

  .content-leistungen-left {
    padding: 30px 20px;
  }

  .content-leistungen-right {
    padding: 30px 20px 30px 25px;
  }

  .div-hl-leistungen {
    margin-bottom: 20px;
  }

  .txt-leistungen {
    padding-top: 47px;
    line-height: 40px;
  }

  .section-partner {
    padding-bottom: 80px;
  }

  .div-partner-row {
    flex-flow: column wrap;
    place-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .div-box-partner {
    border-bottom: 1px solid #e6e6e6;
    border-right-style: none;
    flex-flow: row;
    flex: 0 auto;
    justify-content: center;
    width: 100%;
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .div-box-partner.noline {
    border-bottom-style: solid;
  }

  .div-box-partner.main {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-hl-partner {
    text-align: center;
    justify-content: center;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .hl-partner {
    font-size: 25px;
    line-height: 30px;
  }

  .section-footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-box-content-footer {
    flex-direction: column;
  }

  .div-content-footer {
    border-bottom: 1px solid gray;
    border-right-style: none;
    margin-bottom: 30px;
    margin-right: 0;
    padding-bottom: 30px;
    padding-right: 0;
  }

  .container-2 {
    padding-top: 39px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-3 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-4, .container-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header {
    padding-top: 14px;
  }

  .list-2 {
    padding-left: 84px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 35px;
    line-height: 36px;
  }

  .container {
    align-items: center;
  }

  .brand {
    height: 100px;
  }

  .div-hero {
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: contain;
    height: 250px;
  }

  .container-hero {
    padding-top: 0;
  }

  .div-hl-hero {
    margin-bottom: 25px;
  }

  .section-leadintxt {
    padding-top: 16px;
    padding-bottom: 33px;
  }

  .section-statistik {
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: cover;
  }

  .div-statistik {
    flex-direction: column;
    align-items: center;
    padding-bottom: 50px;
  }

  .nr-statistik {
    font-size: 40px;
  }

  .dix-txt-statistik {
    width: 100%;
    padding-bottom: 15px;
  }

  .div-box-leistungen {
    flex-direction: column;
  }

  .leistungen50.leistungen-left, .leistungen50.leistungen-right {
    width: 100%;
  }

  .content-leistungen-left, .div-hl-leistungen, .txt-leistungen {
    text-align: center;
  }

  .txt-leistungen.fliesstext {
    font-size: 14px;
    line-height: 16px;
  }

  .container-2 {
    padding-top: 0;
  }

  .container-3 {
    padding-bottom: 16px;
  }

  .heading-2 {
    font-size: 24px;
    line-height: 24px;
  }

  .header {
    font-size: 18px;
    line-height: 24px;
  }

  .image {
    width: 170px;
    margin-left: 4px;
  }

  .heading-3 {
    margin-bottom: -22px;
    font-size: 18px;
  }

  .heading-4 {
    font-size: 18px;
  }

  .bold-text {
    font-size: 18px;
    line-height: 24px;
  }

  .heading-5 {
    font-size: 18px;
    line-height: 22px;
  }

  .list {
    font-size: 14px;
    line-height: 16px;
  }

  .list-2 {
    padding-left: 33px;
  }

  .navsepararator {
    display: none;
  }
}


